td.main { font-size:13px;line-height:20px; }
td.menu { font-size:13px;line-height:16px; }
td.muno { font-size:13px;line-height:16px;
          background: url(muno.gif) no-repeat center center;
          filter:Alpha(opacity=70); }
td.day { font-size:16px; font-weight:bold; }
A:link { color:c08080; }
A:visited { color:c08080; }
A:active { color:804040; }
A:hover { color:804040; }